/*
CTC Separate Stylesheet
Updated: 2019-05-09 20:19:35
Theme Name: Twenty Sixteen Child
Theme URI: https://wordpress.org/themes/twentysixteen/
Template: twentysixteen
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Twenty Sixteen is a modernized take on an ever-popular WordPress layout — the horizontal masthead with an optional right sidebar that works perfectly for blogs and websites. It has custom color options with beautiful default color schemes, a harmonious fluid grid using a mobile-first approach, and impeccable polish in every detail. Twenty Sixteen will make your WordPress look beautiful everywhere.
Tags: one-column,two-columns,right-sidebar,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,flexible-header,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready,blog
Version: 1.4.1557454775
*/



body {
	padding: 0px;
    margin: 0px;
}
    
    
    
    header {width: 100%; position: fixed!important; z-index: 9999;}
    
    header.smaller  #logo {position: fixed; top: 10px; left: 30px; z-index: 9999;}
    
      header.smaller #logo img {width: 200px; height: auto;}
    
    header.smaller #header {position: fixed: top: 0; width: 100%; z-index: 9999;background-image: url(images/header.jpg); background-repeat: no-repeat; background-size: 100% auto; background-color: #e6e5da; height: 110px;}
    
    header.smaller #topbar {width: 100%; float: left; background-color: rgba(105, 100, 75, 0.2); padding-top: 0px; padding-bottom: 2px;}

    header.smaller #topbarLeft {width: 22%; float: left; font-family: 'BioRhyme', serif; font-weight: normal;  text-align: center;}
    
    header.smaller #topbarRight {width: 65%;float: right; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; font-weight: normal;
    text-align: right; padding-right: 2%;
    font-size: 12px; text-transform: uppercase;
    padding-top: 0px;}
    

 header.smaller #headerContent {width: 100%; float: left; padding-top: 10px; padding-bottom: 10px;}
    
    header.smaller #tagline {width: 50%; float: left; padding-left: 30%;font-family: 'BioRhyme', serif; font-weight: normal; font-size: 26px; padding-top: 9px;}

header.smaller #social {width: 17%; float: right; text-align: right; padding-right: 2%; padding-top: 0px;}

    

    
    header.smaller #menubar {width: 100%; float: left; background-color: #772f09; padding-top: 18px; padding-bottom: 18px;}
    
  
    
    
    
    
    
    
    
    

    
    
    
    
    
    #logo {position: fixed; top: 25px; left: 30px; z-index: 9999;}
    
    #header {position: fixed: top: 0; width: 100%; z-index: 9999; background-image: url(images/header.jpg); background-repeat: no-repeat; background-size: 100% auto; background-color: #e6e5da; height: 150px; background-position: center left;}


    
    #topbar {width: 100%; float: left; background-color: rgba(105, 100, 75, 0.2); padding-top: 10px; padding-bottom: 8px;}

    #topbarLeft {width: 22%; float: left; font-family: 'BioRhyme', serif; font-weight: normal;  text-align: center;}
    
    #topbarRight {width: 65%;float: right; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; font-weight: normal;
    text-align: right; padding-right: 2%;
    font-size: 12px; text-transform: uppercase;
    padding-top: 0px;}
    
    #topbarRight ul {margin: 0px;
    padding: 0px;
    list-style-type: none;
    }
    
    #topbarRight li {margin: 0px;
    padding: 0px;
    list-style-type: none;
    display: inline;
    padding-left: 10px; 
        padding-right: 10px;
    }
    
    #topbarRight a {color: #772f09; text-decoration: none;}
    
    #topbarRight a:hover {color: #ab633e; text-decoration: none;}
    
    
.topPhone {font-size: 14px; font-family: 'BioRhyme', serif; font-weight: 700; color: #000; display: block; width: 100%; line-height: 18px; padding-top: 10px;}
    
    
    #headerContent {width: 100%; float: left; padding-top: 30px; padding-bottom: 30px;}
    
    #tagline {width: 50%; float: left; padding-left: 30%;font-family: 'BioRhyme', serif; font-weight: normal; font-size: 26px; padding-top: 10px;}
    
    #social {width: 17%; float: right; text-align: right; padding-right: 2%; padding-top: 5px;}
    
    #social img {margin-right: 10px; height: 20px; width: auto;}

#social a {color: #9e5102!important; text-decoration: none;}

#social img:hover {/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

  /* Netscape */
  -moz-opacity: 0.7;

  /* Safari 1.x */
  -khtml-opacity: 0.7;

  /* Good browsers */
  opacity: 0.7;}


    
    #menubar {width: 100%; float: left; background-color: #772f09; padding-top: 27px; padding-bottom: 27px;}
    
    #menu {width: 73%; float: right;font-family: 'BioRhyme', serif; font-weight: normal; font-size: 12px; letter-spacing: 1px; text-transform: uppercase; text-align: right; padding-right: 3%;}
    
    #menu ul {margin: 0px;
    padding: 0px;
    list-style-type: none;
    }
    
      #menu li {margin: 0px;
    padding: 0px;
    list-style-type: none;
         position: relative; display: inline-block;
          padding-left: 8px; padding-right: 8px;
    }
    
    #menu a {color: #FFF; text-decoration: none; padding-top: 27px; padding-bottom: 27px;}
    
      #menu a:hover {color: #dcd8c3; text-decoration: none;}


#menu ul li ul {
  padding: 0;

  position: absolute;
  top: 45px;
  left: 0px;
  width: 185px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  
  z-index: 100;
  border-left: solid 0px #00659c;
      border-right: solid 0px #00659c;
      border-bottom: solid 0px #00659c;
  
  
}
#menu ul li ul li {
	display: block;
	color: #FFF;
padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
	font-size: 12px;
	text-transform: capitalize;
	background-color: #772f09;
	text-align: left;
	border-right: 0px;
    border-top: solid 0px #00659c;
	height: auto;	line-height: 1.5em;
	
	
}



ul.sub-menu a {
	background-image: none!important;
	border-top: 0px!important;
	padding-top: 5px!Important; padding-bottom: 5px!important;
}






#menu ul li ul li:hover { background: #efefef; }
#menu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}


#menu ul li ul li a { color: #FFF!important; }

#menu ul li ul li a:hover { color: #FFF!important; }









#menu ul li ul li ul li {
  padding: 0;

  position: absolute;
  top: -47px;
  left: 185px;
  width: 185px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
  
  z-index: 100;
  border-right: 0px;
  
  
}
#menu ul li ul li ul li {
	display: block;
	color: #fff;
	padding: 6px 12px;
	font-size: 11px;
	text-transform:uppercase;

	text-align: left;
	border-right: 0px;	 
	height: auto;
}


#menu ul li ul li:hover { background: #8b3f17; }
#menu ul li ul li:hover ul li {
  display: block;
  opacity: 1;
  visibility: visible;
}










    
    #slider {width: 100%; float: left;  margin-top: 173px;}

    
    
    #introContainer {width: 100%;float: left; background-image: url(images/leather.jpg); background-repeat: no-repeat; padding-top: 50px; padding-bottom: 50px;
    background-attachment: fixed; background-size: cover!important;}



#ctaContainer {width: 100%; float: left; padding-top: 50px; padding-bottom: 50px; background-color: #441b05;}

#ctaContent {width: 70%; margin: auto; max-width: 1000px; text-align: center;font-family: 'BioRhyme', serif; font-weight: normal; font-size: 13px; letter-spacing: 1px; color: #FFF;}

#ctaContent h2 {font-weight: normal; font-size: 28px; line-height: 38px; margin-top: 0px;}

#ctaContent table {width: 55%; margin: auto; max-width: 600px;}

a.buttonCTA {
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 8px;
    padding-bottom: 8px;
    text-align: center;
    width: 180px;
    background-color: #9e5102!important;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    text-decoration: none;
    font-weight: 300 !important;
    color: #FFF !important;
display: block;
text-transform: uppercase;
letter-spacing: 1px;
}

a:hover.buttonCTA {

    background-color: #8b4701!important;
    text-decoration: none;
}
    
    #introContent {width: 75%; max-width: 1500px; margin: auto; background-color: rgba(233, 231, 221, 0.2); text-align: center; padding-top: 40px; padding-bottom: 40px; padding-left: 5%; padding-right: 5%;
    color: #e5e2d5;
letter-spacing: 1px;}
    
    #introContent h1 {font-size: 36px; font-family: 'BioRhyme', serif; font-weight: normal; margin-bottom: 0px; padding-bottom: 0px;}
    
    #introContent h2 {font-size: 24px;  font-family: 'Noto Serif', serif; font-weight: 400; font-style: italic; margin-top: 0px; padding-top: 0px; padding-bottom: 30px;}

#introContent a {color: #cfc276; text-decoration: none;}

#introContent a:hover {color: #d4ceaa; text-decoration: none;}
    
    #featureContent {width: 100%; float: left; font-family: 'Noto Serif', serif; font-weight: 400; font-size: 14px; line-height: 1.5em; padding-top: 40px;}
    
    #featureContent ul {margin: 0px;
    padding: 0px;
    list-style-type: none;
    }
    
    #featureContent li {width: 27%; display: inline-block; vertical-align: top; padding-left: 1.5%; padding-right: 1.5%; padding-bottom: 12px; padding-top: 17px; margin-bottom: 25px; background-color: rgba(233, 231, 221, 0.2); min-height: 350px; margin-right: 10px; margin-left: 10px;}

#featureContent a {color: #000; text-decoration: none; font-weight: 700;}
#featureContent a:hover {color: #333; text-decoration: none;}

#featureContent img {width: 100%; height: auto;}

#featureContent img:hover {/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;}
    
    #homeContainer {width: 100%; float: left; background-image: url(images/wood.jpg); background-repeat: no-repeat; background-size: 100% auto; background-attachment: fixed; padding-top: 40px; padding-bottom: 40px;}
    
    #homeContent {width: 65%; margin: auto; background-color: rgba(32, 13, 0, 0.7); padding-top: 40px; padding-bottom: 40px; padding-left: 10%; padding-right: 10%;
    color: #e5e2d5;
    
    font-family: 'Noto Serif', serif; font-weight: 400;
    }

#homeContent video, #homeContent iframe {width: 100%; max-width: 700px;}

#contentLeft {width: 60%; float: left; padding-right: 3%; border-right: solid 1px #CCC; min-height: 450px; padding-bottom: 40px;}

.content-area {width: 100%;float: left;}

#contentLeft img {max-width: 650px; height: auto;}

#contentRight {width: 34%; float: right;font-family: 'Noto Serif', serif; font-weight: 400; font-size: 14px; line-height: 1.5em;}

#contentRight img {max-width: 400px; height: auto;}

#contentRight div {margin: 0px!important; padding: 0px!important;}


body.page-id-22 .entry-title {display: none;}

.gallery {float: none!important; width: 100%; }

.gallery-item {width: 29%!important; display: inline-block!important; float: none!important; position: static!Important;  padding: 2%!Important; margin: 0px!important;}

.gallery-item img {width: 100%; height: auto; max-width: 150px!important;}
    
    .gallery-icon { width: 100%; float: left;}
    
    #quote {width: 41%; float: left; text-align: center;font-family: 'Noto Serif', serif; font-weight: 400; font-style: italic; line-height: 1.5em;
    font-size: 20px;}

.gallery-columns-2 {width: 100%!Important; float: left!important;}

img.wp-image-348, img.wp-image-351 {width: 35px!important; height: auto!important;}

#quote p {padding-top: 0px;}
    
    #quoteImage {width: 48%; float: right;}


#container {width: 100%: float: left; padding-top: 230px; padding-bottom: 50px;}

#content {width: 85%; max-width: 1500px; margin: auto; min-height: 500px;font-family: 'Noto Serif', serif; font-weight: 400; font-size: 14px; line-height: 1.5em;}

#content h1 {font-family: 'Noto Serif', serif; font-weight: 400; font-style: italic; font-size: 26px; line-height: 1.4em;}

#content h2 {font-size: 20px; font-family: 'BioRhyme', serif; font-weight: normal; margin-bottom: 0px; padding-bottom: 10px; padding-top: 20px; text-transform: uppercase; color: #772f09;}

#content a {font-weight: 700; color: #772f09; text-decoration: none;}

#content a:hover {font-weight: 700; color: #974f29; text-decoration: none;}

body.page-id-5 table {}

body.page-id-5 td, body.page-id-190 td, body.page-id-7 td, body.page-id-15 td, body.page-id-11 td {padding-right: 40px; vertical-align: top; padding-bottom: 50px;}

body.page-id-5 #content h2, body.page-id-190 #content h2, body.page-id-7 #content h2, body.page-id-15 #content h2, body.page-id-11 #content h2 {font-size: 20px; font-family: 'BioRhyme', serif; font-weight: normal; margin-bottom: 0px; margin-top: 0px; padding-bottom: 0px; padding-top: 0px; text-transform: uppercase; color: #772f09;}

body.page-id-26 td {width: 23%; text-align: center; vertical-align: top; padding-left: 1%; padding-right: 1%;}

body.page-id-26 td img {width: 100%; height: auto; max-width: 400px;}


    

#sectionContainer1 {width: 100%; float: left; padding-top: 50px; padding-bottom: 50px; background-color: #441b05;}

#sectionContainer2 {width: 100%; float: left; padding-top: 50px; padding-bottom: 50px; background-color: #542207;}

#sectionContent {width: 85%; margin: auto; max-width: 1400px; font-family: 'BioRhyme', serif; font-weight: normal; font-size: 13px; letter-spacing: 1px;  color: #e5e2d5; text-align: left; }

#sectionContent a {color: #9e5102; text-decoration: none;}

#sectionContent a:hover {color: #a96b2b; text-decoration: none;}

#sectionContent h2 {font-weight: normal; font-size: 28px; line-height: 38px;}

#sectionLeft {width: 45%; float: left;}

#sectionRight {width: 45%; float: right;}

#sectionLeft img, #sectionRight img {width: 100%; height: auto; max-width: 600px;}




    #footerContainer {width: 100%; float: left; background-image: url(images/header.jpg); background-repeat: no-repeat; background-size: 120% auto; padding-top: 25px; padding-bottom: 25px;}

#footerContent {width: 90%; max-width: 1400px; margin: auto;}

.footerBox {width: 30%; max-width: 500px; display: inline-block; vertical-align: top; padding-left: 1.5%; padding-right: 1.5%; padding-bottom: 25px; text-align: center;}
    
    #footerLeft {width: 55%; float: left; padding-left: 2%;}

#badge {width: 100%; float: left;}
#badge img {width: 100%; height: auto; max-width: 364px;}

    #badge img:hover {/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;

  /* Good browsers */
  opacity: 0.8;}

#footerContact {width: 100%; float: left;font-family: Arial, Helvetica Neue, Helvetica, sans-serif; font-weight: normal; font-size: 12px; line-height: 1.5em;
padding-top: 15px;}

#footerContact a {color: #772f09; text-decoration: none;}

#footerContact a:hover {color: #000; text-decoration: none;}


    
    #footerRight {width: 38%; float: right; text-align: right; padding-right: 2%;}

#footerRight img {margin-left: 10px;}
    
    #bottom {width: 100%; float: left; background-color: #772f09; padding-top: 6px; padding-bottom: 6px; color: #e5e2d5; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; font-weight: normal; font-size: 11px;}
    
     #bottom a {color: #FFF; text-decoration: none;}
     #bottom a:hover {color: #CCC; text-decoration: none;}
    
    #bottomLeft {width: 47%; float: left; padding-left: 2%;}
    
    #bottomRight {width: 47%; float: right; text-align: right; padding-right: 2%;}


.wpcf7-submit, .submitButton {margin-top: 0px; padding-top: 5px!important; padding-bottom: 5px!important; width: 100px!important; background-color: #000; color: #FFF; text-transform: uppercase;}



 .footerBox form {width: 90%; max-width: 400px; padding-left: 12px!important; padding-right: 12px!important; padding-top: 22px; padding-bottom: 22px; background-color: rgba(255, 255, 255, 0.3)!important; margin: auto;}

.footerBox textarea {height: 80px;border-radius: 5px; width: 97%; border: 1px solid #CCC; padding-left: 10px; padding-top: 10px; margin-bottom: 10px;}

.footerBox input {height: 32px;border-radius: 5px; width: 97%; border: 1px solid #CCC; padding-left: 10px;margin-bottom: 10px;}

.footerBox td {padding: 5px!important;}

.footerBox iframe {width: 100%; max-width: 500px;}




body.page-id-96 .entry-content ul {padding: 0px; margin: 0px; list-style-type: none;}

body.page-id-96 .entry-content li {padding: 0px; margin: 0px; list-style-type: none; width: 20%; text-align: center!important; display: inline-block; vertical-align: top; padding-left: 2%; padding-right: 2%; padding-bottom: 30px;}

body.page-id-96 .entry-content li img {float: none; display: block; margin-left: auto; margin-right: auto; margin-bottom: 10px;}

body.page-id-147 ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

body.page-id-147 ul li ul {
  columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;
}


#contentLeft img.wp-image-1855 {max-width: 148px!important; height: auto;}

#content video, #content iframe {
  width: 100%    !important;
max-width: 900px!important;
  height: 300px   !important;
margin-top: 30px;
margin-bottom: 30px;
}




.wp-caption {margin-left: 0px!important; width: 100%!important; max-width: 400px!important; display: block!important; float: left!important;}




      #mobileContact {display: none;}




/**
 * 8.0 - Alignments
 */

.alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}

.alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 1.75em;
}

blockquote.alignleft {
	margin: 0.3157894737em 1.4736842105em 1.473684211em 0;
}

blockquote.alignright {
	margin: 0.3157894737em 0 1.473684211em 1.4736842105em;
}

blockquote.aligncenter {
	margin-bottom: 1.473684211em;
}




/**
 * 12.2 - Galleries
 */

.gallery {
	margin: 0 -1.1666667% 1.75em;
}

.gallery-item {
	display: inline-block;

	padding: 0 1.1400652% 2.2801304%;
	text-align: center;
	vertical-align: top;

}

.gallery-columns-1 .gallery-item {
	max-width: 100%;
}

.gallery-columns-2 .gallery-item {

}

.gallery-columns-4 .gallery-item {
	max-width: 25%;
}

.gallery-columns-5 .gallery-item {
	max-width: 20%;
}

.gallery-columns-6 .gallery-item {
	max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
	max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
	max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	max-width: 11.11%;
}

.gallery-icon img {
	margin: 0 auto;
}

.gallery-caption {
	color: #686868;
	display: block;
	font-size: 13px;
	font-size: 0.8125rem;
	font-style: italic;
	line-height: 1.6153846154;
	padding-top: 0.5384615385em;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {

}



#responsive-menu-container {
	  font-size: 14px; 
    font-family: 'BioRhyme', serif; 
    font-weight: normal; 
            line-height: 1.5em; 
      
letter-spacing: 1px;
	text-transform: uppercase;
}



body.postid-1631 div.wpbooking-form-control:nth-of-type(3) {display: none!important;}

body.postid-1631 div.wpbooking-form-control:nth-of-type(4) {display: none!important;}

body.postid-1632 div.wpbooking-form-control:nth-of-type(3) {display: none!important;}

body.postid-1632 div.wpbooking-form-control:nth-of-type(4) {display: none!important;}

body.postid-1633 div.wpbooking-form-control:nth-of-type(3) {display: none!important;}

body.postid-1633 div.wpbooking-form-control:nth-of-type(4) {display: none!important;}

body.postid-1726 div.wpbooking-form-control:nth-of-type(3) {display: none!important;}

body.postid-1726 div.wpbooking-form-control:nth-of-type(4) {display: none!important;}

body.postid-1717 div.wpbooking-form-control:nth-of-type(4) {display: none!important;}

body.postid-1716 div.wpbooking-form-control:nth-of-type(4) {display: none!important;}

body.postid-1715 div.wpbooking-form-control:nth-of-type(4) {display: none!important;}



body.postid-1715 .service-price, body.postid-1716 .service-price, body.postid-1717 .service-price,body.postid-1726 .service-price,body.postid-1631 .service-price,body.postid-1632 .service-price,body.postid-1633 .service-price {display: none!important;}


span.btn_extra {display: none!important;}

div.more-extra {display: contents!important;}


div.service-detail-content {background-color: #FFF!important;}


.wb-hotel-star {display: none!important;}

div.form-search input {width: 90%!important; display: block!important; float: left!important;}

div.formRadio input {display: none!important;}



.content-search-room {width: 55%!important; float: right!important; margin-top: 0px!important;}


form.form-search-room { width: 40%; float: left!important; margin-bottom: 25px!important;}



div.form-item {width: 200px!Important; }



.room-facilities {display: none;}




body.single-wpbooking_service .form-item:nth-of-type(4) {display: none!important;}

body.single-wpbooking_service .form-item:nth-of-type(5) {display: none!important;}

body.single-wpbooking_service .form-item:nth-of-type(3) {display: none!important;}




.service-details {display: none!important;}


form div.wb-price-html {display: none!Important;}


div.room-image img {width: 200px; height: 200px; overflow: hidden;}

div.room-image img {width: 100%; height: auto;}

div.row-service-gallery-contact {width: 35%; float: right!important; position: static!important; display: inline-block!important;}

div.col-service-reviews-meta {width: 90%!important;}

div.wb-tour-form-wrap {width: 91%!important;}



div.service-content-section {width: 60%; position: static!important; display: inline-block!important; padding-top: 30px;}


div.col-service-gallery {display: none!important;}

div.comment-section {display: none!Important;}

div.wpbooking-loop-wrap {display: none!important;}

h5.service-info-title {display: none!important;}







@media screen and (min-width: 901px) and (max-width: 1300px) { 
    
    
    
    
    
    
     header {width: 100%; position: fixed!important; z-index: 9999;}
    
  
    
      header.smaller #logo img {width: 155px; height: auto; position: fixed; z-index: 9999; margin-top: 3px;}
    
    header.smaller #header {position: fixed: top: 0; width: 100%; z-index: 9988;background-image: url(images/header.jpg); background-repeat: no-repeat; background-size: 100% auto; background-color: #e6e5da; height: 167px;}
    
    header.smaller #topbar {width: 100%; float: left; background-color: rgba(105, 100, 75, 0.2); padding-top: 10px; padding-bottom: 8px;}

    header.smaller #topbarLeft {width: 22%; float: left; font-family: 'BioRhyme', serif; font-weight: normal;  text-align: center;}
    
    header.smaller #topbarRight {width: 65%;float: right; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; font-weight: normal;
    text-align: right; padding-right: 2%;
    font-size: 12px; text-transform: uppercase;
    padding-top: 0px;}
    

 header.smaller #headerContent {width: 100%; float: left; padding-top: 26px; padding-bottom: 26px;}
    
    header.smaller   #tagline {width: 40%; float: left; padding-left: 250px;font-family: 'BioRhyme', serif; font-weight: normal; font-size: 24px; line-height: 1.3em;}
    

    
    header.smaller #menubar {width: 100%; float: left; background-color: #772f09; padding-top: 18px; padding-bottom: 18px;}
    
    
    
    
    
    #logo {position: fixed; top: 10px; left: 30px; z-index: 9999;}
    
    #logo img {width: 190px; height: auto;}
    
    #header {position: fixed; top: 0; width: 100%; z-index: 9988; background-image: url(images/header.jpg); background-repeat: no-repeat; background-size: cover; background-color: #e6e5da; height: 210px; background-position: center left;}
    
      #headerContent {width: 100%; float: left; padding-top: 40px; padding-bottom: 40px;}
    
 
    #tagline {width: 40%; float: left; padding-left: 250px;  font-family: 'BioRhyme', serif; font-weight: normal; font-size: 24px; line-height: 1.3em;}
    
    #social {}
    
     #menubar {width: 100%; float: left; background-color: #772f09; padding-top: 27px; padding-bottom: 27px;}
    
    #menu {width: 100%; float: right;font-family: 'BioRhyme', serif; font-weight: normal; font-size: 11px; letter-spacing: 1px; text-transform: uppercase; text-align: center;}
    
    #menu ul {margin: 0px;
    padding: 0px;
    list-style-type: none;
    }
    
      #menu li {margin: 0px;
    padding: 0px;
    list-style-type: none;
         position: relative; display: inline-block;
          padding-left: 8px; padding-right: 8px;
    }
    
    #menu a {color: #FFF; text-decoration: none; padding-top: 27px; padding-bottom: 27px;}
    
      #menu a:hover {color: #dcd8c3; text-decoration: none;}
    
    
    
     #introContainer {width: 100%;float: left; background-image: url(images/leather.jpg); background-repeat: no-repeat; padding-top: 50px; padding-bottom: 50px;
    background-attachment: fixed;}
    
    #introContent {width: 80%; max-width: 1500px; margin: auto; background-color: rgba(233, 231, 221, 0.2); text-align: center; padding-top: 40px; padding-bottom: 40px; padding-left: 5%; padding-right: 5%;
    color: #e5e2d5;
letter-spacing: 1px;}
    
    
    
     #homeContainer {width: 100%; float: left; background-image: url(images/wood.jpg); background-repeat: no-repeat; background-size: 100% auto; background-attachment: fixed; padding-top: 40px; padding-bottom: 40px;}
    
    #homeContent {width: 80%; margin: auto; background-color: rgba(32, 13, 0, 0.7); padding-top: 40px; padding-bottom: 40px; padding-left: 5%; padding-right: 5%;
    color: #e5e2d5;
    
    font-family: 'Noto Serif', serif; font-weight: 400;
    }
    
    #container {width: 100%: float: left; padding-top: 290px; padding-bottom: 40px;}
    
  
    
    #contentLeft img {width: 100%; height: auto; max-width: 600px;}
     #contentRight img {width: 100%; height: auto; max-width: 400px;}
    
     
    
      #quoteImage {width: 48%; float: right;}
    
    #quoteImage img {width: 100%; height: auto; max-width: 500px;}
    
    #footerContainer {background-size: cover; }
    
    
    #footerContact {width: 50%; float: left;font-family: Arial, Helvetica Neue, Helvetica, sans-serif; font-weight: normal; font-size: 12px; line-height: 1.5em;
padding-top: 15px; padding-left: 25px;}
    
    
}



















@media screen and (min-width: 200px) and (max-width: 900px) { 
    
    
    
    header {width: 100%; position: static!important; float: left; z-index: 9999;}
    
    header.smaller #logo {position: absolute; width: 100%; float: left; top: 70px; left: 0px; z-index: 9999; text-align: center;}
    
    header.smaller #logo img {width: 170px; height: auto;}
    
    header.smaller #header {position: static: top: 0; width: 100%; z-index: 9999; background-image: url(images/header.jpg); background-repeat: no-repeat; background-size: 100% auto; background-color: #e6e5da; height: auto; background-position: center left; width: 100%; float: left; background-size: cover; padding-bottom: 0px;}
    
    header.smaller #topbar {display: none;}
    
      header.smaller #social {width: 100%; float: right; text-align: center; padding-right: 0%; padding-top: 20px;}
    
    header.smaller #social img {margin-right: 10px; margin-left: 10px; height: 20px; width: auto;}


    

 header.smaller  #headerContent {width: 100%; float: left; padding-top: 30px; padding-bottom: 20px;}
    
    header.smaller #tagline {width: 90%; float: left; padding-left: 0%;font-family: 'BioRhyme', serif; font-weight: normal; font-size: 20px; padding-top: 140px; text-align: center; padding-left: 5%; padding-right: 5%;}
    

    
    header.smaller #menubar {display: none;}
    

    
    #logo {position: absolute; width: 100%; float: left; top: 70px; left: 0px; z-index: 9999; text-align: center;}
    
    #logo img {width: 170px; height: auto;}
    
    #header {position: static: top: 0; width: 100%; z-index: 9999; background-image: url(images/header.jpg); background-repeat: no-repeat; background-size: 100% auto; background-color: #e6e5da; height: auto; background-position: center left; width: 100%; float: left; background-size: cover; padding-bottom: 0px;}
    
    #topbar {display: none;}

    #topbarLeft {display: none;}
    
    #topbarRight {display: none;}
    
   
    
    
    
    #headerContent {width: 100%; float: left; padding-top: 30px; padding-bottom: 20px;}
    
    #tagline {width: 90%; float: left; padding-left: 0%;font-family: 'BioRhyme', serif; font-weight: normal; font-size: 20px; padding-top: 140px; text-align: center; padding-left: 5%; padding-right: 5%;}
    
    #social {width: 100%; float: right; text-align: center; padding-right: 0%; padding-top: 20px;}
    
    #social img {margin-right: 10px; margin-left: 10px; height: 20px; width: auto; margin-bottom: 15px;}




    
    #menubar {display: none;}
    
    #menu {display: none;}
    
  #slider {width: 100%; float: left;  margin-top: 0px;}
    
    
    #introContainer {width: 100%;float: left; background-image: url(images/leather.jpg); background-repeat: no-repeat; padding-top: 30px; padding-bottom: 30px;
    background-attachment: scroll; background-size: cover;}
    
    #introContent {width: 90%; max-width: 1500px; margin: auto; background-color: rgba(233, 231, 221, 0.0); text-align: center; padding-top: 25px; padding-bottom: 25px; padding-left: 5%; padding-right: 5%;
    color: #e5e2d5;
letter-spacing: 1px;}
    
    #introContent h1 {font-size: 32px; font-family: 'BioRhyme', serif; font-weight: normal; margin-bottom: 15px; margin-top: 0px; padding-bottom: 0px; line-height: 1.3em;}
    
    #introContent h2 {font-size: 20px;  font-family: 'Noto Serif', serif; font-weight: 400; font-style: italic; margin-top: 0px; margin-bottom: 15px; padding-top: 0px; padding-bottom: 30px;}
    
    
    

    
    #ctaContent td {width: 100%; display: block; float: left; padding-bottom: 20px;}
    
    
    
    #featureContent {width: 100%; float: left; font-family: 'Noto Serif', serif; font-weight: 400; font-size: 14px; line-height: 1.5em; padding-top: 40px;}
    
    #featureContent ul {margin: 0px;
    padding: 0px;
    list-style-type: none;
    }
    
    #featureContent li {width: 95%; display: inline-block; vertical-align: top; padding-left: 12px; padding-right: 12px; padding-bottom: 25px; padding-top: 10px;margin-left: 0px!important; margin-right: 0px!important; max-width: 360px;}

#featureContent img {width: 100%; height: auto; max-width: 336px;}


    
    #homeContainer {width: 100%; float: left; background-image: url(images/wood.jpg); background-repeat: no-repeat; background-size: 100% auto; background-attachment: scroll; padding-top: 0px; padding-bottom: 0px; background-size: cover;}
    
    #homeContent {width: 90%; margin: auto; background-color: rgba(32, 13, 0, 0.7); padding-top: 40px; padding-bottom: 40px; padding-left: 5%; padding-right: 5%;
    color: #e5e2d5;
    
    font-family: 'Noto Serif', serif; font-weight: 400;
    }

#contentLeft {width: 100%; float: left; padding-right: 0%; border-right: solid 0px #CCC; min-height: 450px; padding-bottom: 40px; }

#contentLeft img {max-width: 650px; height: auto; width: 100%;}

#contentRight {width: 100%; float: right;font-family: 'Noto Serif', serif; font-weight: 400; font-size: 14px; line-height: 1.5em;}

#contentRight img {max-width: 400px; height: auto;}

#contentRight div {margin: 0px!important; padding: 0px!important;}
    
    


body.page-id-22 .entry-title {display: none;}

.gallery {float: none!important;}

.gallery-item {width: 25%!important; display: inline-block!important; float: none!important; position: static!Important;}

.gallery-item img{width: 100%; height: auto;}
    
    #quote {width: 100%; float: left; text-align: center;font-family: 'Noto Serif', serif; font-weight: 400; font-style: italic; line-height: 1.5em;
    font-size: 20px; padding-bottom: 25px;}

.gallery-columns-2 {width: 100%!Important; float: left!important;}

#quote p {padding-top: 0px; margin-top: 0px;}
    
    #quoteImage {width: 100%; float: right; text-align: center;}
    
    #quoteImage img {width: 100%; height: auto; max-width: 500px;}


#container {width: 100%: float: left; padding-bottom: 50px; padding-top: 0px;}

#content {width: 90%; max-width: 1500px; margin: auto; min-height: 500px;font-family: 'Noto Serif', serif; font-weight: 400; font-size: 14px; line-height: 1.5em;}
    
    #content img {float: none; display: block; margin: 0px; padding: 0px; width: 100%; height: auto; max-width: 400px;}
    
    .entry-content td {display: block; width: 100%!important; padding-bottom: 20px;}
    
    #sectionLeft {width: 100%; float: left;}

#sectionRight {width: 100%; float: left;}
    
    
      #footerContainer {width: 100%; float: left; background-image: url(images/header.jpg); background-repeat: no-repeat; background-size: cover; padding-top: 25px; padding-bottom: 25px;}
    
    .footerBox {width: 96%; padding-left: 2%; padding-right: 2%; max-width: 900px;}
    
    #footerLeft {width: 100%; float: left; padding-left: 0%; text-align: center;}
    
    #footerRight img {margin-left: 5px; margin-right: 5px;}

#badge {width: 100%; float: left; text-align: center;}
#badge img {width: 100%; height: auto; max-width: 364px;}

#footerContact {width: 100%; float: left;font-family: Arial, Helvetica Neue, Helvetica, sans-serif; font-weight: normal; font-size: 12px; line-height: 1.5em;
padding-top: 15px; text-align: center;}


    
    #footerRight {width: 100%; float: right; text-align: center; padding-right: 0%; padding-top: 20px;}
    
    #bottom {width: 100%; float: left; background-color: #772f09; padding-top: 6px; padding-bottom: 6px; color: #e5e2d5; font-family: Arial, Helvetica Neue, Helvetica, sans-serif; font-weight: normal; font-size: 11px;}
    
   
    
    #bottomLeft {width: 100%; float: left; padding-left: 0%; text-align: center;}
    
    #bottomRight {width: 100%; float: right; text-align: center; padding-right: 2%;}

.gallery {float: none!important; width: 100%; }

.gallery-item {width: 42%!important; display: inline-block!important; float: none!important; position: static!Important;  padding: 2%!Important; margin: 0px!important;}

.gallery-item img{width: 100%; height: auto;}
    
    .gallery-icon { width: 100%; float: left;}
    
    
    .service-thumbnail {background-size: 100% auto!important; background-repeat: no-repeat!important; background-position: top!important;}
    
    div.service-content {width: 70%!important;}
    

    
    
    
    
    .content-search-room {width: 100%!important; float: right!important; margin-top: 0px!important;}


form.form-search-room { width: 100%; float: left!important; margin-bottom: 25px!important;}



div.form-item {width: 200px!Important; }

    

    
    
     
	  
	    #mobileContact {width: 100%; float: left; background-color: #000; padding-top: 10px; padding-bottom: 5px; text-align: left; display: block!important; z-index: 9999; height: 38px;}

#mobileContact img {margin-left: 10px; margin-right: 10px; margin-top: 5px;}
	
	
.show-nav-right .mobmenu-overlay, .show-mob-menu-search .mobmenu-overlay {
    background: rgba(0, 0, 0, 0.5)!important;
	
    
}

